# 蘇州吳語拼音輸入方案

配方：℞ **NGLI/rime-wugniu_soutseu**

基於 [Rime](https://rime.im/) 的蘇州吳語拼音輸入方案。

拼音方案爲 [吳語學堂式拼音](https://github.com/NGLI/rime-wugniu_soutseu#音系及拼音方案)，同時兼容 [吳語協會式拼音](http://wu-chinese.com/romanization/)。

## 音系及拼音方案

### 聲母

<table>
 <tr>
  <th align="center"> </th>
  <th align="center">清不送氣塞音/塞擦音</th>
  <th align="center">清送氣塞音/塞擦音</th>
  <th align="center">濁塞音/塞擦音</th>
  <th align="center">鼻音/邊音</th>
  <th align="center">清擦音</th>
  <th align="center">濁擦音</th>
 </tr>
 <tr>
  <th align="center">雙脣/脣齒</th>
  <td align="center">p [p] 北</td>
  <td align="center">ph [pʰ] 潑</td>
  <td align="center">b [b] 蔔</td>
  <td align="center">m [m] 摸</td>
  <td align="center">f [f] 夫</td>
  <td align="center">v [v] 舞</td>
 </tr>
 <tr>
  <td rowspan="3" align="center"><b>齒齦</th>
  <td align="center">t [t] 得</td>
  <td align="center">th [tʰ] 脫</td>
  <td align="center">d [d] 奪</td>
  <td align="center">n [n] 諾</td>
  <td align="center"> </td>
  <td align="center"> </td>
 </tr>
 <tr>
  <td align="center"> </td>
  <td align="center"> </td>
  <td align="center"> </td>
  <td align="center">l [l] 勒</td>
  <td align="center"> </td>
  <td align="center"> </td>
 </tr>
 <tr>
  <td align="center">ts [ts] 資</td>
  <td align="center">tsh [tsʰ] 次</td>
  <td align="center"> </td>
  <td align="center"> </td>
  <td align="center">s [s] 絲</td>
  <td align="center">z [z] 字</td>
 </tr>
 <tr>
  <th align="center">齦齶</th>
  <td align="center">c [tɕ] 機</td>
  <td align="center">ch [tɕʰ] 欺</td>
  <td align="center">j [dʑ] 其</td>
  <td align="center">gn [ȵ] 擬</td>
  <td align="center">sh [ɕ] 希</td>
  <td align="center"> </td>
 </tr>
 <tr>
  <th align="center">軟齶</th>
  <td align="center">k [k] 葛</td>
  <td align="center">kh [kʰ] 克</td>
  <td align="center">g [ɡ] 箇</td>
  <td align="center">ng [ŋ] 魚</td>
  <td align="center"> </td>
  <td align="center"> </td>
 </tr>
 <tr>
  <th align="center">聲門</th>
  <td align="center">∅ [ ] 阿</td>
  <td align="center"> </td>
  <td align="center"> </td>
  <td align="center"> </td>
  <td align="center">h [h] 黑</td>
  <td align="center">gh/y/w [ɦ] 合</td>
 </tr>
</table>

### 韻母

|     開口      |      齊齒       |      合口       |       撮口       |
| :-----------: | :-------------: | :-------------: | :--------------: |
|  y \[ɿ\] 絲   |   i \[iⱼ\] 衣   |   u \[u\] 無    |   iu \[yⱼ\] 於   |
|  yu \[ɥ\] 除  |                 |                 |                  |
|  a \[a\] 哈   |  ia \[ia\] 亞   |  ua \[ua\] 娃   |                  |
|  o \[o\] 下   |  io \[io\] 靴   |                 |                  |
| ou \[əu\] 河  |                 |                 |                  |
|  e \[ᴇ\] 愛   |  ue \[uᴇ\] 筷   |                 |                  |
|  au \[æ\] 奧  |  iau \[iæ\] 要  |                 |                  |
| eu \[øʏ\] 歐  |  ieu \[y\] 優   |                 |                  |
|               |  ie \[i\] 煙    |                 |                  |
|  oe \[ø\] 安  |  ioe \[iø\] 淵  |  uoe \[uø\] 碗  |                  |
| en \[ən\] 恩  |  in \[in\] 因   | uen \[uən\] 溫  |  iun \[yn\] 雲   |
|  an \[ã\] 亨  |  ian \[iã\] 陽  |  uan \[uã\] 橫  |                  |
| aon \[ɑ̃\] 昂  | iaon \[iɑ̃\] 旺  | uaon \[uɑ̃\] 黃  |                  |
| on \[oŋ\] 翁  | ion \[ioŋ\] 雍  |                 |                  |
| aeq \[aʔ\] 鴨 | iaeq \[iaʔ\] 俠 | uaeq \[uaʔ\] 劃 | iuaeq \[yaʔ\] 曰 |
| aq \[ɑʔ\] 額  | iaq \[iɑʔ\] 藥  |                 |                  |
| oq \[oʔ\] 惡  | ioq \[ioʔ\] 樂  |                 |                  |
| eq \[əʔ\] 遏  |  iq \[iəʔ\] 一  | ueq \[uəʔ\] 活  |  iuq \[yəʔ\] 穴  |
| er \[əl\] 而  |                 |                 |                  |
|  m \[m\] 嘸   |                 |                 |                  |
|  n \[n\] 唔   |                 |                 |                  |
|  ng \[ŋ\] 魚  |                 |                 |                  |

### 單字調

| 拼音 | 調值 | 調類 |
| :--: | :--: | :--: |
|  1   |  44  | 陰平 |
|  2   | 223  | 陽平 |
|  3   |  51  | 陰上 |
|  4   | 231  | 陽上 |
|  5   | 523  | 陰去 |
|  7   |  43  | 陰入 |
|  8   |  23  | 陽入 |

聲母 \[ɦ\] 後面接韻母 i 或 i 介音時，拼作 yi 或 y- 。後面接韻母 iu 或 iu 介音時，拼作 yu-。後面接韻母 u 或 u 介音時，拼作 wu 或 w-。其餘情形拼寫爲 gh。

韻母 i 和韻母 ie 在資料中多記爲 \[i\] 和 \[iɪ\]。但在現存的口音中，i 韻有擦化而 ie 韻無，二者實際爲擦化與不擦化的對立。各類資料也對此有說明，故本處據實際口音記作 \[iⱼ\] 和 \[i\]。iu 韻和 ioe 韻同理記作 \[yⱼ\] 和 \[y\]。

## [安裝方法](https://ngli.github.io/安装方法/安装方法.html)

- [Windows](https://ngli.github.io/安装方法/Windows.html)（[備用鏈接](https://ngli.gitee.io/安装方法/Windows.html)，[視頻](https://www.bilibili.com/video/BV1qb411L7xt)）
- [macOS](https://ngli.github.io/安装方法/macOS.html) （[備用鏈接](https://ngli.gitee.io/安装方法/macOS.html)）
- [Linux](https://ngli.github.io/安装方法/Linux.html) （[備用鏈接](https://ngli.gitee.io/安装方法/Linux.html)）
- [Android](https://ngli.github.io/安装方法/Android.html) （[備用鏈接](https://ngli.gitee.io/安装方法/Android.html)）
- [iOS](https://ngli.github.io/安装方法/iOS.html) （[備用鏈接](https://ngli.gitee.io/安装方法/iOS.html)）

## [使用](https://ngli.github.io/使用/使用.html)（[備用鏈接](https://ngli.gitee.io/使用/使用.html)）

- [模糊音](https://ngli.github.io/使用/模糊音.html)（[備用鏈接](https://ngli.gitee.io/使用/模糊音.html)）
- [輸入提示](https://ngli.github.io/使用/输入提示.html)（[備用鏈接](https://ngli.gitee.io/使用/输入提示.html)）
- [反查](https://ngli.github.io/使用/反查.html)（[備用鏈接](https://ngli.gitee.io/使用/反查.html)）
- [自定義短語](https://ngli.github.io/使用/自定义短语.html)（[備用鏈接](https://ngli.gitee.io/使用/自定义短语.html)）

## 拼音教程

https://www.bilibili.com/video/BV1gp411d7ct

https://www.bilibili.com/video/BV16x411B71T

## 參考資料

- 汪平：《标准苏州音手册》，齐鲁书社，2007
- 汪平：《苏州方言研究》，中华书局，2011
- 叶祥苓：《苏州方言志》，江苏教育出版社，1988
- 张家茂，石汝杰：《苏州市方言志》，1987
- 翁寿元：《无锡、苏州、常熟方言本字和词语释义》，苏州大学出版社，2014
- 李军：《苏州方言字书〈乡音字类〉简介及同音字汇》，语言学论丛（第三十四辑），2006
- 丁邦新：《一百年前的苏州话》，上海教育出版社，2003

## 字詞查詢

https://www.wugniu.com/

## 鳴謝

- [Rime](https://rime.im/)
- [Trime](https://github.com/osfans/trime)
- [iRime](https://github.com/jimmy54/iRime)

## 聯繫

蘇白學堂：

- 微信公衆號：class_sz

[吳語學堂](https://www.wugniu.com/)：

- QQ羣：955201855
- 微信公衆號：wugniu_com
- 微博：[吴语学堂微博](https://weibo.com/u/6541762299)
